Support » Plugins and Hacks » podpress wordpress incompatibility?

podpress wordpress incompatibility?

  • Hi, I just upgraded to WordPress 4.7.1, and I have PodPress 8.5. Now I can’t edit or create new posts in Site Admin. I’ve been told it’s an incompatibility between PodPress and WordPress (something I never had a problem with before). Is there a workaround to this?

Viewing 1 replies (of 1 total)
  • Hi. You mean 2.7.1? i couldn’t get podpress to work with wordpress in 2.7.1 unless I use podpress 8.8 (not 8.8.1) and the plugin No Revision.
    Now it works fine.
    You can search for various problems with podpress since wp 2.6. also podpress development has stalled.

Viewing 1 replies (of 1 total)
  • The topic ‘podpress wordpress incompatibility?’ is closed to new replies.